# Get Quote Expenses Returns all expenses for a specific quote, grouped by flight. Endpoint: GET /api/external/accounting/quotes/{quoteId}/expenses Version: 1.8.0 Security: API_AUTHENTICATION ## Path parameters: - `quoteId` (integer, required) Quote ID ## Response 200 fields (application/json): - `quoteId` (string) Unique identifier of the quote Example: "117616" - `flights` (array) List of flights with their associated expenses - `flights.flightId` (integer) Unique identifier of the flight Example: 87358 - `flights.expenses` (array) List of expenses for this flight - `flights.expenses.expenseId` (integer) Unique identifier of the expense Example: 1327 - `flights.expenses.type` (string) Type of expense Example: "Arrival FBO" - `flights.expenses.invoiceNumber` (string) Invoice number associated with the expense Example: "12345678" - `flights.expenses.date` (string) Date of the expense Example: "2026-06-24" - `flights.expenses.supplier` (string) Supplier name Example: "FL3XX FBO" - `flights.expenses.costCenterReference` (string) Cost center reference Example: "444444" - `flights.expenses.status` (string) Status of the expense Example: "Reimbursed" - `flights.expenses.project` (string) Project associated with the expense Example: "Xico" - `flights.expenses.payment` (string) Payment method Example: "crew_credit_card" - `flights.expenses.attachmentUuids` (array) List of attachment UUIDs Example: [] - `flights.expenses.netPrice` (number) Net price of the expense Example: 1010 - `flights.expenses.reimbursableTo` (string,null) Person or entity to reimburse, if applicable - `flights.expenses.tax` (number) Tax amount Example: 20 - `flights.expenses.currency` (string) Currency code Example: "EUR" - `flights.expenses.grossPrice` (number) Gross price including tax Example: 1030 - `flights.expenses.billable` (boolean) Whether the expense is billable Example: true - `flights.expenses.taxable` (boolean) Whether the expense is taxable Example: true - `flights.expenses.comment` (string) Additional comments Example: "Comment" - `flights.expenses.items` (array) Line items that make up the expense - `flights.expenses.items.name` (string) Name of the line item Example: "FBO" - `flights.expenses.items.price` (number) Price of the line item Example: 1000 ## Response 401 fields ## Response 403 fields ## Response 404 fields